<?php

/**
 *
 *  Management of the account toolbar
 *  display numbers of KF, Pts et perfect.
 *
 * @author flabadens
 * @version 1.0
 * @see
 * @todo
 * 
 *
 */

if ($versionmobile){
    include_once("../config.php3");
    $RACINE_DIR="../";
    $CORE = "Core/";
}
else {
    include_once("config.php3");
    $RACINE_DIR="";
}

include_once($RACINE_DIR.$BIB_DIR_FROM_RACINE."bib_generic.php3");

//include_once($RACINE_DIR.$MOBILE_DIR."configMobile.php3");
include_once($RACINE_DIR.$CORE."Players.functions.php");
include_once($RACINE_DIR.$BIB_DIR_FROM_RACINE."bib_db.php3");

include_once($RACINE_DIR.$BIB_DIR_FROM_RACINE."bib_check_members.php3");
include_once($RACINE_DIR.$BIB_DIR_FROM_RACINE."LOC_bib_check_members_vip.php3");

// on récupère les informations de la session
$sess = open_page($sessid);

if ($sess->memberid != -1)
{
    $member = getmember($sess->memberid);
    $player = getplayer($sess->memberid);
}
else
{
    echo 'ErrorSESSID';
    exit();
}


    

if ($param == 'infoAccount'){
	$favoriteTeam = getTeamById($player[Fruit]);
}
else if ($param == 'infoGeneral'){
    $currentSession = getCurrentSession();
    $nbConnected = getConnectedNumber();
}

include $RACINE_DIR . $VIEW . 'AccountToolbar.mobile.view.php';

?>
